4.5.0-8E good for Gateway?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Escape, Nov 15, 2014.

  1. Escape
    OP

    Escape GBAtemp Advanced Fan

    Member
    533
    38
    Oct 3, 2008
    United States
    Got my hands on an original 3DS with a 4.0 firmware, and haven't seen ANYONE with a .8 firmware, so was wondering if it's gold to go.
    Using my copy of Pokemon Mystery Dungeon (EU ofc) to update by the way.

    Also, Yeahgeek and Eachmall are good places to get a Gateway from?
    They sell genuine carts right? planning to get a couple, one for this, and one for my brother's 9.X 3DS.
     
  2. Arras

    Arras GBAtemp Guru

    Member
    5,865
    2,683
    Sep 14, 2010
    Netherlands
    4.anything is good for gateway. The -8 just refers to the version of the eShop and some other online related things that don't really matter that much.
     
  3. Escape
    OP

    Escape GBAtemp Advanced Fan

    Member
    533
    38
    Oct 3, 2008
    United States
    Great thanks. Just found out that the version is actually 4.1
    Is there any point in updating to 4.5?
     
  4. tHciNc

    tHciNc Total Random

    Member
    853
    178
    Jan 14, 2006
    New Zealand
    I got 1 on 4.1 and one on 4.4 and both work the same with gateway, never updated either, never had issues
     
  5. yuyuyup

    yuyuyup GBAtemp Psycho!

    Member
    3,336
    774
    Apr 30, 2006
    United States
    USA MTN timezone
    4.5.0-8e oof that sounds close, as if you still barely have your foot in the door, like you're still in the party, but don't move your god damn foot
     
    Margen67 and Jayro like this.
  6. WiiU

    WiiU Lurking in the Shadows

    Member
    441
    304
    May 7, 2014
    Between worlds of Hyrule & Lorule
    If isn't broke don't fix it.
    Only "System stability improvements and other adjustments" are the upgrades from 4.1 to 4.5
     
  7. satel

    satel Luigi's Big Brother

    Member
    1,588
    605
    Nov 3, 2004
    East Timor

    im my own experience 4.1 is terrible with gateway,half the time the console would not boot into gateway mode properly & i'm forced to restart the console,now on 4.3 it's much better.
     
  8. Escape
    OP

    Escape GBAtemp Advanced Fan

    Member
    533
    38
    Oct 3, 2008
    United States

    Hmm, but I'm pretty sure I've read somewhere in the past that it's recommended to update to 4.5 from 4.1. Can't remember what was the reason though.

    Guess I'll update in that case, thanks.
     
  9. Escape
    OP

    Escape GBAtemp Advanced Fan

    Member
    533
    38
    Oct 3, 2008
    United States
    Oh crap, just ordered from Yeahgeek.
    Got an Error after entering my details, and it showed as unpayed.
    Tried again, and got the same error, but after checking it showed as payed. Sure hope I haven't payed them twice, it takes a few days for my bank statement to come in :/
     
  10. Rediska

    Rediska Member

    Newcomer
    45
    11
    Aug 23, 2014
    Serbia, Republic of
    "8E" is just color and region index.
     
  11. octopus

    octopus Member New

    Member
    296
    107
    Sep 6, 2013
    Somalia
    No, it’s eShop version and region.
     
    Margen67 likes this.
  12. mech

    mech ♥️♥️♥️♥️♥️♥️♥️♥️

    Member
    4,803
    3,051
    Oct 26, 2014
    Tuvalu
    someone said that as long as you don't have the mii icon on the device on 4.5 you are good to go.
     
  13. satel

    satel Luigi's Big Brother

    Member
    1,588
    605
    Nov 3, 2004
    East Timor
    lol nothing to worry about the same thing happened to me today so i emailed them & they responded within an hour:


    but still check your bank account.:)
     
  14. sj33

    sj33 GBAtemp Addict

    Member
    2,714
    1,717
    Oct 22, 2013
    Japan
    I use 4.1 and haven't had a problem. I believe there were issues with one specific Gateway update, but this has since been fixed. You don't gain anything from updating to 4.5, and actually lose compatibility with some DS carts.
     
  15. Escape
    OP

    Escape GBAtemp Advanced Fan

    Member
    533
    38
    Oct 3, 2008
    United States
    Jesus fucking Christ, just got a call from my bank a few minuets ago, asking me if I had made some recent purchases of building materials from different sites. Told them I had no fucking clue. Apparently someone got a hold of my card details and tried to do some purchases. Luckily they didn't allow any transfers and they blocked my card. Coincidentally enough that it happens today, after trying to purchase from Yeahgeek. By the way talked to them and apparently they've had issues with my card so they couldn't charge it. Very odd. Not sure what I should do now... need to wait for a new credit card to arrive anyway... guess that copy of GTA V won't be arriving for a while :/
     
  16. shamzie

    shamzie Oh David de Gea <3

    Member
    782
    412
    Mar 19, 2014
    Manchester
    Don't update! Why risk it? 4.1 is fine, the person that was always needing to reboot would have been more to do with the launcher, It was probably GW 2.01 which would fail to boot half the time, things have moved on. Stay on 4.1 you're fine.
     
    Margen67 likes this.